Subject: Sync Research DLSw SIG representation

From: alan bartky <[email-masked]>
Date: Tue, 8 Jun 93 9:27:04 PDT

This letter is to inform all DLSw members that I will be taking over
Lynn Nye's representation to the DLSw SIG on behalf of Sync Research.
Lynn Nye is no longer with Sync Research and is now working at Synoptics.
(He can still be reached via his Compuserve Email address).
All email correspondence to Sync Research should be sent to my email
address ([email-masked]).  I will be at the meeting, June 21st at Raleigh
and am looking forward to meet everybody.

Also in regards to the current discussion on the DLSw charter, our position
at Sync is to come to a quick conclusion in getting a DLSw RFC submitted
to the IETF.  I would like to suggest that future meetings take place on
the west coast, as I can't just drive to the meeting like Shannon Nix of
Netlink can.  I agrees with Tom Danninger, it should be an interesting
meeting.

Regards,
Alan K. Bartky
Manager of Technology
Sync Research, 7 Studebaker, Irvine, CA 92718-2013 (714) 588-2070